<?php
/* 
	SERVER STATUS SCRIPT
	--------------------
	
	Copyright 2009 Andrew Richards
*/
require_once "conf/config.php";

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"> 
<head> 
<title><?= $config['page_title'] ?></title> 
<link rel="stylesheet" href="css/style.css" type="text/css" /> 
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {
	setInterval(function() {
		$("#sites").load("remote.php");
	}, <?=$config['refresh_period']?>); 
});
</script>
</head> 
<body>
<div id="container">
<h1><?= $config['heading'] ?></h1>
<ul id="sites">
<?php
include_once('remote.php');
?>
</ul>
<div id="footer">
<span class="left">&copy; Copyright <?=date('Y')?> <?=$config['site_name']?></span>
<span class="right">Powered by <a href="http://www.PersianScript.ir">PersianScript</a></span>
</div>
</div>
</body>
</html>